Subject: [lojban] Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sat, 5 Oct 2002 14:51:51 +0100

Robin.tr:
> Lojban may eventually start to evolve in the way natlangs do, but that 
> can only occur in a genuine way when there is a large body of 
> quasi-native speakers, and this cannot happen if people start tinkering 
> with the language. 

Are there any current examples of actual tinkerings that present
an actual impediment to the emergence of a large body of quasi-
native speakers?

> There may be some innovations that could be made in 
> the grammar, and there may be call for some new gismu and cmavo (in 
> fact, space has been left for that), but now is not the time. 

Doubtless this is true for the Naturalist school and its dialect;
I think we can all agree on that much.

[in another message:
> Think HTML. Microsoft and Netscape came close to destroying HTML as a 
> standard.

As I understand it, HTML is considered to not be a very good standard,
so its demise would be a good thing in some ways.

> Let's play around with what we already have, then cautiously propose 
> some changes much later, when we have a large community who are familiar 
> enough with "standard Lojban" to propose changes based on informed 
> opinion, and a history of trial and error in using the language (count 
> me out on both counts!).

Effectively nobody is currently proposing changes that conflict with
the baseline. Here and there people point out desirable changes (e.g.
changing {rei} to {xei}), but not with any attempt to get the change
made official. 

> Personally, I have enough trouble keeping track of the the grammar that 
> exists to even start eploring its more rarified possibilities, 
> and I 
> have never found a concept that I was unable to coin a lujvo for 
> (admittedly, some of those lujvo were pretty long - but the same applied 
> when I tried to translate "descriptive fallacy" into Turkish).

The (non)availability of semantically equivalent lujvo is hardly ever a 
criterion for evaluating the utility of cmavo.

> On the subject of fundamentalism, the CLL is the ultimate authority on 
> Lojban usage, not. The ultimate authority is the BNF grammar + the 
> gismu list + the cmavo list. The CLL simply exists to make this 
> understandable to carbon-based life-forms. 

Technically, the BNF 'grammar' is more like a grammaticality-checker
than a true grammar. That is, it will tell you whether or not a
string is well-formed Lojban, but it won't tell you what it means.

--And.